NukeCalendar多个漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1107859 漏洞类型 跨站脚本
发布时间 2004-04-08 更新时间 2006-09-22
CVE编号 CVE-2004-1913 CNNVD-ID CNNVD-200412-561
漏洞平台 PHP CVSS评分 4.3
|漏洞来源
https://www.exploit-db.com/exploits/23932
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200412-561
|漏洞详情
用于PHP-Nuke的NukeCalendar1.1.a版本的modules.php存在跨站脚本(XSS)漏洞。远程攻击者可以借助eid参数注入任意web脚本或HTML。
|漏洞EXP
source: http://www.securityfocus.com/bid/10082/info
  
NukeCalendar, which is a third-party calendar module for PHP-Nuke, is prone to multiple vulnerabilities.
  
These issues include path disclosure, SQL injection and cross-site scripting. Possible consequences include disclosure of sensitive information and account/bulletin board compromise. Attacks against the database implementation itself are also possible through SQL injection.

http://www.example.com/nuke71/modules.php?op=modload&name=Kalender&file=index&type=view&eid=[xss code here]
|参考资料

来源:XF
名称:nuke-calendar-modulesphp-xss(15798)
链接:http://xforce.iss.net/xforce/xfdb/15798
来源:BID
名称:10082
链接:http://www.securityfocus.com/bid/10082
来源:BUGTRAQ
名称:20040408[waraxe-2004-SA#015-MultiplevulnerabilitiesinNukeCalendarv1.1.a]
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=108144168932458&w=2